{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.200",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Pixelmon Modpack",
  "version": "9.3.13",
  "author": "PixelmonMod",
  "files": [
    {
      "projectID": 32274,
      "fileID": 6635000,
      "required": true
    },
    {
      "projectID": 389487,
      "fileID": 7354887,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6614392,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6541324,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 390367,
      "fileID": 6515832,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 7256741,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 6090387,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 6402757,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 6402782,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5962249,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 6596485,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 6402787,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    }	
  ],
  "overrides": "overrides"
}